{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/index/userInfo",
    "pages/card/card",
    "pages/weight/weight",
    "pages/weight/components/report",
    "pages/weight/components/charts",
    "pages/weight/components/history",
    "pages/weight/contrast",
    "pages/weight/historyDetail"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}